API Reference
Check if a transaction screening exists
GET
/transaction_screening https://transaction-api.cable.tech Authentication
- Bearer token in the Authorization header
Query parameters
-
screening_idstring requiredThe unique identifier of the transaction screening
Responses
200 Transaction screening exists
-
screening_idstringThe unique identifier of the transaction screening
-
first_seenstringThis represents the earliest timestamp associated with the transaction screening
Format
date-time -
last_seenstringThis represents the latest timestamp associated with the transaction screening
Format
date-time -
organization_idstringThe organization ID for which the transaction screening was found
Errors
- 401 Unauthorized request
- 404 Transaction screening does not exist
- 429 Rate limit exceeded
- 500 Server error
- default General error
-
codeinteger requiredFormat
int32 -
messagestring required -
errorslist of objectsDetailed information about errors in specific fields.
-
fieldstring -
messagestring
-